_id: 9iDmR626f7nfGE3k
_key: '!items!9iDmR626f7nfGE3k'
img: systems/pf1/icons/items/weapons/cestus.png
name: Close Weapon Mastery
system:
  abilityType: ex
  associations:
    classes:
      - Brawler
  description:
    value: >-
      <p>At 5th level, a brawler’s damage with <em>close weapons</em> increases.
      When wielding a close weapon, she uses the unarmed strike damage of a
      brawler 4 levels lower instead of the base damage for that weapon (for
      example, a 5th-level Medium brawler wielding a punching dagger deals 1d6
      points of damage instead of the weapon’s normal 1d4). If the weapon
      normally deals more damage than this, its damage is unchanged. This
      ability does not affect any other aspect of the weapon. The brawler can
      decide to use the weapon’s base damage instead of her adjusted unarmed
      strike damage—this must be declared before the attack roll is made.</p>
  subType: classFeat
type: feat

